{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L3)    A component implementation may be declared in both the public and private part of a package.  In that case the declaration in the public part may only contain a <b xmlns=\"http://www.w3.org/1999/xhtml\">properties <\/b>subclause and a <b xmlns=\"http://www.w3.org/1999/xhtml\">modes <\/b>subclause."
        }
    ],
    "uuid": "012e5175-15b9-42c1-b548-52ee5be83332"
}